﻿a.active.focus,
a.active:focus,
a.focus,
a:active.focus,
a:active:focus,
a:focus,
button.active.focus,
button.active:focus,
button.focus,
button:active.focus,
button:active:focus,
button:focus,
.btn.active.focus,
.btn.active:focus,
.btn.focus,
.btn:active.focus,
.btn:active:focus,
.btn:focus,
.form-control:focus {
    outline: 0;
    outline-color: transparent;
    outline-width: 0;
    outline-style: none;
    box-shadow: 0 0 0 0 rgba(0,123,255,0);
}
.mt-6, .my-6 {
    margin-top: 7rem !important;
}

.mb-6, .my-6 {
    margin-bottom: 7rem !important;
}

.pt-6, .py-6 {
    padding-top: 7rem !important;
}

.pb-6, .py-6 {
    padding-bottom: 7rem !important;
}
.closeMenu {
    position: absolute;
    top: 1em;
    right: 1em;
}

    .closeMenu:hover {
        color: #000;
        text-decoration: none;
        -webkit-animation: spin 1s linear 1;
        -moz-animation: spin 1s linear 1;
        animation: spin 1s linear 1;
    }
textarea {
    resize: none;
}
.rowBeforeMenu{
    height:50px;
    justify-content:right;
    align-items:center;
    display:flex;
}
.navbar-light .navbar-nav .nav-link {
    color: #000;
}

    .navbar-light .navbar-nav .active > .nav-link, .navbar-light .navbar-nav .nav-link.active, .navbar-light .navbar-nav .nav-link.show, .navbar-light .navbar-nav .show > .nav-link, .navbar-light .navbar-nav .nav-link:hover {
        color: #FFF;
    }

.navbar-toggler-icon {
    cursor: pointer;
}

#navbarResponsive {
    /*
    padding: 10px;
    border-radius: 10px;
    white-space: nowrap;
    z-index: 999;*/
}

    #navbarResponsive.active {
        top: 0;
        left: 0;
        position: fixed;
        width: 100%;
        height: 100%;
        display: flex;
        align-content: center;
        justify-content: center;
        text-align: center;
        font-size: 2.5em;
        line-height: 1.5;
        background-color: #f7f7f7;
        z-index: 999;
    }

        #navbarResponsive.active .nav-item-logo {
            display: none;
        }

.valign {
    display: flex;
    align-items: center;
}

.valignbottom {
    display: flex;
    align-items: flex-end;
}

.valigntop {
    display: flex;
    align-items: flex-start;
}

.payment-summary {
    width: 100%;
    max-width: 700px;
    margin-left: auto;
    margin-right: auto;
    padding: 40px;
    border: 1px solid #ccc;
    background-color: #f2f2f2;
    margin-bottom: 40px;
}

    .payment-summary #stripe {
        padding: 20px;
        margin-bottom: 20px;
        margin-top: 20px;
    }

    .payment-summary #stripecard {
        font-size: 18px;
        height: 50px;
        line-height: 50px;
        background-color: white;
        border: 1px solid #333;
        padding: 15px;
    }

    .payment-summary table {
        width: 100%;
    }

    .payment-summary hr {
        border-color: #aaa;
        margin-top: 15px;
        margin-bottom: 15px;
    }
    /*Usare sul contenitore del frame di youtube*/
.videoWrapper {
    position: relative;
    padding-bottom: 56.25%; /* 16:9 */
    height: 0;
}
    .videoWrapper iframe {
        position: absolute;
        top: 0;
        left: 0;
        width: 100%;
        height: 100%;
    }

.logo-responsive {
    display: none;
}


@media screen and (min-width: 1200px) {
    .navbar-toggler-icon {
        display: none;
    }

    .closeMenu {
        display: none;
    }
}
